1.1.3 SvPatch

Discussion in 'iPod touch Firmware 1.1.3 Discussions' started by Khalitko, Jan 21, 2008.

  1. Khalitko

    Khalitko Member

    Joined:
    Nov 10, 2007
    Messages:
    94
    Likes Received:
    0
    Device:
    iPhone 3GS (Black)
    Ok I got a problem with this

    Please Register or Log in to view images

    1.1.3 SvPatch app

    Please Register or Log in to view images

    I installed awhile ago and I uninstalled it last week and since than I been trying to get my version in settings to say 1.1.2 BUT it still says 1.1.3... ERRR
  2. xcheetahx123

    xcheetahx123 New Member

    Joined:
    Dec 5, 2007
    Messages:
    56
    Likes Received:
    1
    I am having the same problem, can anyone help. I cant do anything like install theme packages or stuff HELP US!
  3. ipod touch fan

    ipod touch fan New Member

    Joined:
    Nov 18, 2007
    Messages:
    339
    Likes Received:
    7
    Device:
    iPhone 3GS (Black)
    heres a stupid question. did u tried unistalling them.
  4. Tyr0

    Tyr0 New Member

    Joined:
    Dec 17, 2007
    Messages:
    533
    Likes Received:
    6
    Device:
    iPhone 3GS (White)
    i found this out and blaze stole my credit and made a whole installer repo thing for it. I was afraid of this.
    Go int MobileFinder or SSH and go to system/library/coreservices/ and open systemversion.plist. there may be a systemversion.backup or something, but either swap the backup with it or open the systemversion.plist and change the 1.1.3 to 1.1.2 or whatever version you were on. If you want though, you can just shift click update in itunes if you want to.
  5. Ezra

    Ezra Well-Known Member

    Joined:
    Feb 23, 2008
    Messages:
    1,122
    Likes Received:
    41
    Device:
    iPhone
    here's a solution!

    Install the SvPatch 1.1.2 - It worked for me!

    Please Register or Log in to view images

  6. BlazeEdwin

    BlazeEdwin New Member

    Joined:
    Oct 9, 2007
    Messages:
    485
    Likes Received:
    1
    Device:
    iPhone 3GS (Black)
    This is an early problem that we discovered the system erased the backup..

    so install 1.1.2 or 1.1.1 SvPatch.

    It can be useful or uesless..

    just depends on how you be a human

Share This Page